body {
    background: #020a22
}

@media all and (min-width: 992px) {
    .zphero h2 {
        font-size: 4.3em;
        line-height: 1.2
    }
}

.zphero .zsmargin-top-none {
    margin-block-start: 0px
}

@media all and (min-width: 992px) {
    .zscustom-section-portfolio-dark-01 .zspadding-box {
        padding: 35px;
        border-radius: 10px
    }
}

@media all and (min-width: 992px) {
    .zptabelem-inner-container.zptabs-style-01.zptab-type-03 .zptab {
        padding-block-start: 10px;
        padding-block-end: 10px;
        padding-inline-start: 30px;
        padding-inline-end: 30px
    }
}

.zsgoogle-map {
    filter: invert(1.8)
}

.theme-footer-area {
    background: transparent
}

.theme-footer-area.zpdefault-section {
    background: #020a22
}

.theme-footer-area.zplight-section {
    background: #FFFFFF
}

.theme-footer-area.zpdark-section {
    background: #369EEA
}